Bug 19164 - apache SPEC should "BuildPrereq: db1-devel"
apache SPEC should "BuildPrereq: db1-devel"
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
7.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Dale Lovelace
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-15 23:37 EDT by Arenas Belon, Carlo Marcelo
Modified: 2007-03-26 23:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-25 17:32:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
spec patch from latest public rawhide (1.99 KB, patch)
2000-10-16 00:27 EDT, Arenas Belon, Carlo Marcelo
no flags Details | Diff

  None (edit)
Description Arenas Belon, Carlo Marcelo 2000-10-15 23:37:38 EDT
as explained on summary, apache SPEC should require db1-devel on build or
the build won't success.
Comment 1 Arenas Belon, Carlo Marcelo 2000-10-16 00:27:38 EDT
Created attachment 4189 [details]
spec patch from latest public rawhide
Comment 2 Arenas Belon, Carlo Marcelo 2000-10-16 00:28:35 EDT
SPEC with complementary info for bug 18881
Comment 3 Nalin Dahyabhai 2000-10-24 15:43:52 EDT
This will be fixed in apache-1.3.14-4.  Thanks!
Comment 4 Arenas Belon, Carlo Marcelo 2000-10-25 17:35:22 EDT
please dismiss this BuildPrereq as it is not the only package needed for
rebuilding and makes it hard to synchronize the 6.x and 7.0 packages


Note You need to log in before you can comment on or make changes to this bug.